# Hydrogen Orbital Visualizer

A Python toolkit for simulating and visualizing hydrogenic atomic orbitals and hybridized wavefunctions in 2D and 3D.

## Features
- Computes hydrogen atom orbitals from quantum numbers.
- Converts wavefunctions to real representations and probability densities.
- Supports linear combinations for hybrid orbitals (e.g., sp3, d-orbital mixing).
- Visualizes orbitals as 2D slices or 3D volumetric scatter plots.

## Installation
```bash
pip install numpy matplotlib scipy sympy math